Bug 441119 - gnome-packagekit Help menu is not GNOME HIG compliant
gnome-packagekit Help menu is not GNOME HIG compliant
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 09:42 EDT by petrosyan
Modified: 2008-08-18 04:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 04:44:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-04-06 09:42:03 EDT
Description of problem:
According to GNOME HIG help menu should be called "Contents" and have "F1"
keyboard shortcut instead of Ctrl+H

Version-Release number of selected component (if applicable):
gnome-packagekit-0.1.11-1.fc9.x86_64

Steps to Reproduce:
go to the 'Help' menu.
Comment 1 Richard Hughes 2008-04-07 05:14:06 EDT
Any ideas how I change this? I can't seem to find "Contents" in glade-3.
Comment 2 Matthias Clasen 2008-04-07 17:58:08 EDT
For gnome applications, libgnomeui assembles the help menu. You'll just have to
construct the menuitem manually. 

But I don't think this is a very serious problem...
Comment 3 Bug Zapper 2008-05-14 04:58:20 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Richard Hughes 2008-08-18 04:44:33 EDT
I'm not prepared to bring in a libgnome dep, so the menuitem will have to stay how it is. Sorry.

Note You need to log in before you can comment on or make changes to this bug.